{"models":[{"endpoint_id":"elevenlabs/sound-effects/v3","metadata":{"display_name":"ElevenLabs Sound Effects V3","category":"text-to-audio","description":"Generate sound effects up to 30 seconds from a text prompt with ElevenLabs SFX v3, with optional seamless looping.","status":"active","tags":["sound","sfx","audio"],"updated_at":"2026-11-08T03:23:16.285Z","is_favorited":null,"thumbnail_url":"https://v3b.fal.media/files/b/0ab0e911/QbBs8ZoKkSHsA6_Xg62F-.jpg","model_url":"https://fal.run/elevenlabs/sound-effects/v3","license_type":"commercial","date":"2026-11-02T18:59:28.604Z","highlighted":false,"kind":"inference","pinned":false},"retires_at":null,"replacement":null,"openapi":{"openapi":"3.1.0","info":{"title":"Queue OpenAPI for fal-ai/elevenlabs/sound-effects/v3","version":"1.0.0","description":"The OpenAPI schema for the fal-ai/elevenlabs/sound-effects/v3 queue.","x-fal-metadata":{"endpointId":"fal-ai/elevenlabs/sound-effects/v3","category":"text-to-audio","thumbnailUrl":"https://storage.googleapis.com/falserverless/web-examples/elevenlabs/elevenlabs_thumbnail.webp","playgroundUrl":"https://fal.ai/models/fal-ai/elevenlabs/sound-effects/v3","documentationUrl":"https://fal.ai/models/fal-ai/elevenlabs/sound-effects/v3/api","about":"Generate sound effects with ElevenLabs SFX v3."}},"components":{"securitySchemes":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Fal Key"}},"schemas":{"QueueStatus":{"type":"object","properties":{"status":{"type":"string","enum":["IN_QUEUE","IN_PROGRESS","COMPLETED"]},"request_id":{"type":"string","description":"The request id."},"response_url":{"type":"string","description":"The response url."},"status_url":{"type":"string","description":"The status url."},"cancel_url":{"type":"string","description":"The cancel url."},"logs":{"type":"object","description":"The logs.","additionalProperties":true},"metrics":{"type":"object","description":"The metrics.","additionalProperties":true},"queue_position":{"type":"integer","description":"The queue position."}},"required":["status","request_id"]},"ElevenlabsSoundEffectsV3Input":{"properties":{"enable_safety_checker":{"type":"boolean","default":true,"description":"Check input content for safety. Disabling requires account authorization.","title":"Enable Safety Checker"},"prompt_influence":{"title":"Prompt Influence","default":0.3,"type":"number","description":"How closely to follow the prompt (0-1). Higher values mean less variation.","maximum":1,"minimum":0},"output_format":{"type":"string","default":"mp3_44100_128","description":"Output format of the generated audio. Formatted as codec_sample_rate_bitrate.","enum":["mp3_22050_32","mp3_44100_32","mp3_44100_64","mp3_44100_96","mp3_44100_128","mp3_44100_192","pcm_8000","pcm_16000","pcm_22050","pcm_24000","pcm_44100","pcm_48000","ulaw_8000","alaw_8000","opus_48000_32","opus_48000_64","opus_48000_96","opus_48000_128","opus_48000_192"],"title":"Output Format"},"text":{"type":"string","examples":["Spacious braam suitable for high-impact movie trailer moments","A gentle wind chime tinkling in a soft breeze"],"description":"The text describing the sound effect to generate","maxLength":450,"title":"Text"},"loop":{"type":"boolean","default":false,"description":"Whether to create a sound effect that loops smoothly.","title":"Loop"},"duration_seconds":{"anyOf":[{"type":"number","maximum":30,"minimum":0.5},{"type":"null"}],"description":"Duration in seconds (0.5-30). If None, optimal duration will be determined from prompt.","title":"Duration Seconds"}},"title":"SoundEffectRequestV3","required":["text"],"x-fal-order-properties":["text","enable_safety_checker","duration_seconds","prompt_influence","output_format","loop"],"type":"object"},"ElevenlabsSoundEffectsV3Output":{"properties":{"audio":{"examples":[{"url":"https://v3.fal.media/files/lion/WgnO-jy6WduosuG_Ibobx_sound_effect.mp3"}],"description":"The generated sound effect audio file in MP3 format","$ref":"#/components/schemas/File"}},"type":"object","required":["audio"],"x-fal-order-properties":["audio"],"description":"Output format for generated sound effects","title":"SoundEffectOutput"},"File":{"properties":{"file_size":{"examples":[4404019],"description":"The size of the file in bytes.","anyOf":[{"type":"integer"},{"type":"null"}],"title":"File Size"},"content_type":{"examples":["image/png"],"description":"The mime type of the file.","anyOf":[{"type":"string"},{"type":"null"}],"title":"Content Type"},"url":{"type":"string","description":"The URL where the file can be downloaded from.","title":"Url"},"file_name":{"examples":["z9RV14K95DvU.png"],"description":"The name of the file. It will be auto-generated if not provided.","anyOf":[{"type":"string"},{"type":"null"}],"title":"File Name"}},"title":"File","required":["url"],"x-fal-order-properties":["url","content_type","file_name","file_size"],"type":"object"}}},"paths":{"/fal-ai/elevenlabs/sound-effects/v3/requests/{request_id}/status":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}},{"name":"logs","in":"query","required":false,"schema":{"type":"number","description":"Whether to include logs (`1`) in the response or not (`0`)."}}],"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/elevenlabs/sound-effects/v3/requests/{request_id}/cancel":{"put":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"The request was cancelled.","content":{"application/json":{"schema":{"type":"object","properties":{"success":{"type":"boolean","description":"Whether the request was cancelled successfully."}}}}}}}}},"/fal-ai/elevenlabs/sound-effects/v3":{"post":{"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ElevenlabsSoundEffectsV3Input"}}}},"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/elevenlabs/sound-effects/v3/requests/{request_id}":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"Result of the request.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ElevenlabsSoundEffectsV3Output"}}}}}}}},"servers":[{"url":"https://queue.fal.run"}],"security":[{"apiKeyAuth":[]}]}}],"next_cursor":null,"has_more":false}
